/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 8 août 2017, 14:23:38
    Author     : abdenourbedjih
*/

@font-face{
    font-family:'ZonaPro_Thin';
    src:url('font__ffem/zonapro/ZonaPro-Thin.otf') format('truetype');
    font-weight: 200;
    font-style: normal;
}
@font-face{
    font-family:'ZonaPro_Bold';
    src:url('font__ffem/zonapro/ZonaPro-Bold.otf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

h1{
    font-family:'ZonaPro_Bold';
}
h2, h3{
    font-family:'ZonaPro_Thin';
}


/* pre home */
#tmp-cookie-page .temporary-page-logo{
    background: url(../images/FFEM-logo-reserve-blanc-75_dpi.png) 0 0 no-repeat;
}

/* header */
.site-name{
    display:none;
}

.pre-header{
    color:#006AB3;
}

.menu-toggle:before{
    background:#62b576;
}
body.path-frontpage:not(.toolbar-horizontal).js-scrolled .pre-header, body.path-frontpage:not(.toolbar-horizontal) .header.menu-opened .pre-header{
    color:#006AB3;
}

body.path-frontpage:not(.toolbar-horizontal).js-scrolled #block-formulairederecherche, body.path-frontpage:not(.toolbar-horizontal) .header.menu-opened #block-formulairederecherche{
    color:#006AB3;
    border-color:#006AB3;
}
#block-formulairederecherche{
    border-color:#006AB3;
}
#block-formulairederecherche:before{
    color:#006AB3;
}

body.path-frontpage:not(.toolbar-horizontal).js-scrolled #block-selecteurdelangue, body.path-frontpage:not(.toolbar-horizontal) .header.menu-opened #block-selecteurdelangue{
    color:#006AB3;
    border-color:#006AB3;
}
body.path-frontpage:not(.toolbar-horizontal).js-scrolled #block-selecteurdelangue li.is-active a:before,
body.path-frontpage:not(.toolbar-horizontal) .header.menu-opened #block-selecteurdelangue li.is-active a:before{
    color:#006AB3;
}
#block-selecteurdelangue{
    border:1px solid #006AB3;
}

.block-outils-partage{
    color:#006AB3;
}

/* HOME PAGE*/

.path-frontpage .region-highlighted .block-views-blockfrontpage-block-2 .views-field-field-surtitre,
.path-frontpage .region-highlighted .block-views-blockfrontpage-block-2 .views-field-field-block-title{
    font-family:'ZonaPro_Thin';
}


.path-frontpage .region-highlighted .block-views-blockfrontpage-block-2:before{
    background: url(../images/FFEM-logo-reserve-blanc-75_dpi.png) no-repeat;
    background-size: 100%;
    background-position-y: 44%;
    width:420px;
}

.path-frontpage .region-highlighted .img:before, .path-frontpage .region-highlighted .block-views-blockfrontpage-block-1:before{
    background: rgba(0, 106, 179, 0.4);
}

.path-frontpage .region-highlighted .block-views-blockfrontpage-block-2 .button-map-homepage a{
    font-family:'ZonaPro_Bold';
    padding: 1.6rem 3rem;
}
.path-frontpage .region-highlighted .block-views-blockfrontpage-block-2 .button-map-homepage a:hover,
.path-frontpage .region-highlighted .block-views-blockfrontpage-block-2 .button-map-homepage a:focus{
    color: #006AB3;
}
.path-frontpage .region-highlighted #js-scroll-down span:hover{
    color:#62b576;
}

.explorer-homepage:before{
    background:#006AB3;
}
.bloc-actualites-homepage .node--type-news .type-actu{
    border-left: solid 2px #62b576;
}
a:hover, a:focus{
    color:#62b576;
}

.bloc-actualites-homepage .toutes-nos-actus a{
    background:#006AB3;
    font-family: 'ZonaPro_Bold';
    padding: 1.6rem 3rem;
}
.bloc-actualites-homepage .toutes-nos-actus a:hover,
.bloc-actualites-homepage .toutes-nos-actus a:focus{
    background: #62b576;
}
.bloc-map-homepage .field-name-map-homepage{
    font-family: 'ZonaPro_Thin';
}
.bloc-map-homepage .img:before{
    background: rgba(0, 106, 179, 0.6);
}
.bloc-map-homepage .field-buttons-map-homepage a{
    color:#006AB3;
    font-family: 'ZonaPro_Bold';
    padding: 1.6rem 3rem;
}
.bloc-map-homepage .field-buttons-map-homepage a:hover,
.bloc-map-homepage .field-buttons-map-homepage a:focus{
    background: #62b576;
}

h2.subtitle{
    font-family: 'ZonaPro_Bold';
}

.dossier-home .title{
    color:#006AB3;
}
.dossier-home .more a{
    color:black;
    font-family: 'ZonaPro_Bold';
}
.dossier-home .more a:after{
    color:#006AB3;
}
.shadow{
    background:#006AB3;
}

.resaux-sociaux-homepage {
    background: #006AB3 url(../images/ffem_bg.jpg) center center no-repeat;
    background-size: cover;
}

.resaux-sociaux-homepage .reseaux-sociaux-homepage-titre{
    font-family: 'ZonaPro_Bold';
}
.resaux-sociaux-homepage .fil-twitter{
    border-top-color: white;
}
.resaux-sociaux-homepage .fil-twitter-titre{
    font-family: ZonaPro_Bold;
}

.swiper-button{
    border: solid 1px #74a0cc;
}
.swiper-button:hover, .swiper-button:focus{
    background-color: #62b576;
}
.path-ressources .layout-sidebar-second .newsletter-footer-block {
	background:#006AB3;
}
.newsletter-footer-block .footer-infos .footer-title{
    font-family: ZonaPro_Bold;
}
.newsletter-footer-block .footer-infos .footer-desc{
    font-family: ZonaPro_Thin;
}
.layout-sidebar-second .newsletter-footer-block a, .column2 .newsletter-footer-block a {
	padding: 0 5px;
}
.newsletter-footer-block a:hover {
	color: #ffffff;
	background-color: #62b576;
	border-color: #62b576;
}
#block-newsletterfooterblock,
#block-newsletterfooterblock:before,
#block-newsletterfooterblock:after{
    background:#006AB3;
}

.newsletter-footer-block form input[type="submit"]{
    background:#006AB3;
}

.newsletter-footer-block form input[type="submit"]:hover,
.newsletter-footer-block form input[type="submit"]:focus{
    background: #62b576;
}


.newsletter-footer-block form input[type="text"], .newsletter-footer-block form input[type="email"] {
    color:black;
}
#block-newsletterfooterblock-3,
#block-newsletterfooterblock-3:before,
#block-newsletterfooterblock-3:after{
    background:#006AB3;
}

nav.tabs li a:hover, nav.tabs li a:focus, nav.tabs li a:active, nav.tabs li a.active, nav.tabs li a.is-active, ul.onlgets li a:hover, ul.onlgets li a:focus, ul.onlgets li a:active, ul.onlgets li a.active, ul.onlgets li a.is-active{
    color:black;
}
nav.tabs li, ul.onlgets li{
    color:black;
}
nav.tabs li a:before,
ul.onlgets li a:before{
    background: #62b576;
}





/* MENU BURGER */
.header #block-menuprofile > .menu .label{
    color:#006AB3;
    background:white;
    height:72px;
    width:92px;
    left:0;
    top:0;
    padding:2px 15px 2px 15px;
}
.header #block-menuprofile > .menu{
    /*background:#250e62;*/
    color:white;
    border: rgba(0,106,179,0.1) solid 24px;
    border: #3388c2 solid 24px;

}
.header #block-menuprofile > .menu .menu{
    background-color: #006AB3;
}

.header #block-menuprofile > .menu .menu li{
    background: linear-gradient(to right, #74a0cc 66.6669%, transparent 66.6666%) left top repeat-x;
    height: 66px;
    white-space: nowrap;
    padding: 20px 40px 0 20px;
    font-family: "Merriweather Sans", sans-serif;
    text-transform: none;
    font-size: 1.8rem;
    font-weight: 300;
    /*background: linear-gradient(to right, #786b97 66.6669%, transparent 66.6666%) left top repeat-x;*/
    background-size: 12px 1px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.header .region-menu{
    background-color: #006AB3;
    background-image: url(../images/terre_ffem_menu.png);
    background-position-x: -524px;
    background-size: 45%;
    background-position-y: -76px;
}
ul.menu a.is-active:hover, ul.menu a.is-active:focus{
    color: #62b576;
}

.header .region-menu .menu--main > .menu > li{
    font-family: ZonaPro_Bold;
}

.header .region-menu .menu--main > .menu > li > ul > li > a:before, .header .region-menu .menu--main > .menu > li > ul > li > span:before{
    background:#62b576;
}
.header .region-menu .block-raccourcis-administrables li a:after{
    background: linear-gradient(to right, rgba(218, 41, 28, 0), #62b576 49%, rgba(218, 41, 28, 0) 50%, #62b576);
    content: '';
    position: absolute;
    bottom: 0;
    left: 40px;
    right: 0;
    height: 2px;
    background-size: 200% auto;
    background-position: 100% 0;
    transition: background-position 0.3s ease-out;
}
.header .region-menu .block-menu-reseaux-sociaux p{
    font-family: ZonaPro_Bold;
}
.header .region-menu .menu-item.pays input[type=text]{
    color:#74a0cc;
    /*background: linear-gradient(to right, #85B7DA 66.6669%, transparent 66.6666%) left bottom repeat-x;*/
    border: none;
    background: none;
    border-radius: 0;
    background: linear-gradient(to right, #74a0cc 66.6669%, transparent 66.6666%) left bottom repeat-x;
    background-size: 12px 1px;
    padding: 0 0 10px;
    font-family: "Merriweather Sans", sans-serif;
}





/* PAGE EDITO */
.node-content-top .title, .node-content-top h2{
    font-family: ZonaPro_Thin;
}


.button a{
    background:#006ab3;
    font-family: 'ZonaPro_Bold';
    padding: 1.6rem 3rem;
}
.button a:hover, .button a:focus{
    background: #62b576;
}
.anchorHeader .title{
    font-family: ZonaPro_Thin;
}

.text-formatted ol li:before, .jov-offer-full .content .content-left ol li:before, .__descriptive-nm ol li:before{
    background:#006ab3;
}

ul.anchor li a{
    color:black;
}
ul.anchor li a:hover, ul.anchor li a:focus, ul.anchor li a:active, ul.anchor li a.active, ul.anchor li a.is-active{
    color:black;
}
ul.anchor li a:before{
    background:#006ab3;
}
.anchorHeader{
    background:#006ab3;
}
.anchorHeader .media:after{
    background: rgba(0, 106, 179, 0.7);
}

.two-columns .field--name-field-titre-column-1-nm,
.two-columns .field--name-field-titre-column-2-nm{
    color:#006AB3;
    font-family: ZonaPro_Bold;
}

.resource .title, .links .title{
    font-family: ZonaPro_Bold;
}
.resource .content .field__item a:after, .links .content .field__item a:after{
    background: #62b576;
}
.resource .content .field__item a:before, .links .content .field__item a:before{
    background: #62b576;
}

.highlighted .contenu .title, .highlighted .contenu > .field--name-name{
    color:#006AB3;
    font-family: ZonaPro_Bold;
}
a.more, div.more > a{
    color:black;
    font-family: ZonaPro_Bold;
}
a.more:after, div.more > a:after{
    color:#62b576;
}

.page-node-type-editorial-page .shadow{
    background: #62b576;
}



.bulles .field--name-field-bulle-mv > .field__item > a .field--name-name, .bulles .field--name-field-bulle-mv > .field__item > .content .field--name-name, .bulles .field--name-field-bulle-mv > .field__item > .content > a .field--name-name{
    font-family:'ZonaPro_Bold'
}
.bulles .field--name-field-bulle-mv > .field__item{
    border: #006AB3 solid 1px;
}
.bulles .field--name-field-bulle-mv > .field__item > a, .bulles .field--name-field-bulle-mv > .field__item > .content, .bulles .field--name-field-bulle-mv > .field__item > .content > a{
    border: #006AB3 solid 2px;
}
.bulles .field--name-field-bulle-mv > .field__item > a:after, .bulles .field--name-field-bulle-mv > .field__item > .content:after, .bulles .field--name-field-bulle-mv > .field__item > .content > a:after{
    background: #62b576;
}
.bulles .field--name-field-bulle-mv > .field__item > a:hover, .bulles .field--name-field-bulle-mv > .field__item > a:focus, .bulles .field--name-field-bulle-mv > .field__item > .content:hover, .bulles .field--name-field-bulle-mv > .field__item > .content:focus, .bulles .field--name-field-bulle-mv > .field__item > .content > a:hover, .bulles .field--name-field-bulle-mv > .field__item > .content > a:focus{
    background: #006AB3;
}

a.button{
    background: #006AB3;
    font-family: ZonaPro_Bold;
}
a.button:hover, a.button:focus{
    background: #62b576;
}

.testimony .text-formatted:before{
    background: url(../images/quote_ffem.png) 0 0 no-repeat;
}
.testimony{
    position:relative;
}

.folding-block .block > .__name{
    background-color:#006AB3;
    font-family: ZonaPro_Bold;
}
.folding-block .block > .__name:before{
    color:white;
}
.folding-block .block .__links-mv .more a{
    color:black;
}
.folding-block .block .__links-mv .more a:before{
    background: #006AB3
}
.folding-block .block .__links-mv .more a:after{
    background: #006AB3
}

.field--name-field-data-mv3{
    background: #006AB3 url(../images/terre_ffem2.png) center no-repeat;
    background-size:15%;
}


.field--name-field-freize-title{
    font-family: ZonaPro_Thin;
}
.frieze{
    background: #f5f5f5 url(../images/terre_ffem_frise.png) -582px 200px no-repeat;
    background-size: 50%;
}
.field--name-field-frieze-element-mv > .field__item .frieze-element .frieze-date{
    color:#006AB3;
}
.field--name-field-frieze-element-mv > .field__item .frieze-element{
    border-left: solid 2px #62b576;
}
.field--name-field-frieze-element-mv > .field__item .frieze-element .frieze-date:after{
    background: #006AB3
}


/* PAGE RECHERCHE PROJETS */
#afd-project-bar-left #afd-project-query:before{
    color:#006AB3;
}
#afd-project-bar-left #afd-project-query:hover:before{
    color:#62b576;
}
#afd-project-bar-left #afd-project-query{
    border-bottom: solid 3px #62b576;
}
#afd-project-bar-left .thematic, #afd-project-bar-left .region-country, #afd-project-bar-left .year, #afd-project-bar-left .funding-type, #afd-project-bar-left .funding-program, #afd-project-bar-left .facet-chosen, #afd-project-bar-left .program-family, #afd-project-bar-left .local-antenna, #afd-project-bar-left .program-part {
    color:#006AB3;
}
#afd-project-bar-left .thematic:hover, #afd-project-bar-left .region-country:hover, #afd-project-bar-left .year:hover, #afd-project-bar-left .funding-type:hover, #afd-project-bar-left .funding-program:hover, #afd-project-bar-left .facet-chosen:hover, #afd-project-bar-left .program-family:hover, #afd-project-bar-left .local-antenna:hover, #afd-project-bar-left .program-part:hover {
    background: #006AB3;
}


#afd-project-bar-left .facet-chosen{
    color: #62b576;
    border-top: solid 3px #62b576;
    border-bottom: solid 3px #62b576;
}

#afd-project-bar-left .thematic[data-active=true], #afd-project-bar-left .region-country[data-active=true], #afd-project-bar-left .year[data-active=true], #afd-project-bar-left .funding-type[data-active=true], #afd-project-bar-left .funding-program[data-active=true], #afd-project-bar-left .facet-chosen[data-active=true], #afd-project-bar-left .program-family[data-active=true], #afd-project-bar-left .local-antenna[data-active=true], #afd-project-bar-left .program-part[data-active=true]{
    background-color: #006AB3;
    color: white;
    border-color: #62b576;
}
#afd-project-bar-right ul li:hover,
#afd-project-bar-right ul li:focus,
#afd-project-bar-left ul li:hover,
#afd-project-bar-left ul li:focus{
    background-color:rgba(0,106,179,0.48);
}

input.button{
    background-color: #006AB3;
}
input.button:hover, input.button:focus{
    background-color: #62b576;
}

#afd-project-bar-right h3,
#afd-project-bar-right .close:before{
    color:#006AB3;
}

.menu--project .menu li a{
    font-family:'ZonaPro_Bold';
    color:#006AB3;
}
.menu--project .menu li a:hover, .menu--project .menu li a:focus{
    background:#006AB3;
}

#block-searchprojectviewmode > a.active{
    color:#006AB3;
}
#block-searchprojectviewmode > a:hover, #block-searchprojectviewmode > a:focus{
    color:white;
    background-color:#006AB3;
}
.path-recherche #block-afd-content h1{
    font-family: "ITC Avant Garde Std Bk", Avant Garde, Avantgarde, "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}




#ctsearch-csv-export{
    background:#006AB3;
    font-family: ZonaPro_Bold;
}
#ctsearch-csv-export:hover, #ctsearch-csv-export:focus{
    background: #62b576;
}

.ctsearch-result-list.list .ctsearch-result-header > div{
    color:#006AB3;
    font-family: ZonaPro_Bold;
}

.ctsearch-result-list.list .ctsearch-result-header > div a:before,
.ctsearch-result-list.list .ctsearch-result-header > div a:after{
    color:#62b576;
}

.pager ul li.pager__item.is-active a, .pager ul li.active a, ul.ctsearch-pager li.pager__item.is-active a, ul.ctsearch-pager li.active a{
    background:#006AB3;
}
.pager ul li a:hover, .pager ul li a:focus, ul.ctsearch-pager li a:hover, ul.ctsearch-pager li a:focus{
    color:#006AB3;
}

.pager ul li.pager__item--previous a:hover, .pager ul li.pager__item--previous a:focus, .pager ul li.pager__item--next a:hover, .pager ul li.pager__item--next a:focus, .pager ul li.prev a:hover, .pager ul li.prev a:focus, .pager ul li.next a:hover, .pager ul li.next a:focus, ul.ctsearch-pager li.pager__item--previous a:hover, ul.ctsearch-pager li.pager__item--previous a:focus, ul.ctsearch-pager li.pager__item--next a:hover, ul.ctsearch-pager li.pager__item--next a:focus, ul.ctsearch-pager li.prev a:hover, ul.ctsearch-pager li.prev a:focus, ul.ctsearch-pager li.next a:hover, ul.ctsearch-pager li.next a:focus,.pagination-step select:hover{
    background-color:#006AB3;
}




/* PAGE REGION/PAYS */
.field--name-field-top-button-mv4 div a{
    color:black;
}
.field--name-field-top-button-mv4 div a:before{
    background:#006AB3;
}
.bloc-bleu .title .field--name-field-titre-bloc-bleu{
    font-family: ZonaPro_Thin;
}
.bloc-bleu .visual:before{
    background:rgba(0, 106, 179, 0.7);
}
.entity .right h3{
    color:#006AB3;
    font-family: ZonaPro_Bold;
}
.entity .rubric_links li.active,
.entity .rubric_links li:hover{
    background:#006AB3;
}
.entity .rubric_links li{
    color:#006AB3;
    font-family: ZonaPro_Bold;
}

#link-all-map{
    background:#006AB3;
    font-family: ZonaPro_Bold;
    padding: 1.6rem 3rem;
}
#link-all-map:hover, #link-all-map:focus{
    background: #62b576;
}

.button .more a{

    background: #62b576;
}
.button .more a:hover, .button .more a:focus{
    background:#006AB3;
}

div.resources .tabs li a:hover, div.resources .tabs li a:focus, div.resources .tabs li a:active, div.resources .tabs li a.active, div.resources .tabs li a.is-active{
    color:black;
}
div.resources .tabs li a:before{
    background:#006AB3;
}

div.resources > div > div .type{
    border-left: 2px solid #62b576;
}

.share .field--name-name{
    color:#006AB3;
}
.share .share-link ul li a:hover, .share .share-link ul li a:focus{
    color: #62b576;
}


/* PAGE EVENEMENT */
.field--name-field-speakers-nm .field--name-name,
.when_where .bloc-title {
    color:#006AB3;
    font-family: ZonaPro_Bold;
}

/* PAGE ACTUALITE */

.node--type-news .type, .node--view-mode-content-top .type{
    border-left: 2px solid #62b576;
}
.bloc-actualites-homepage .node--type-news .type-actu, .bloc-actualites-homepage .node .type-actu,
.bloc-actualites-homepage .taxonomy-term .type-actu{
    border-left: 2px solid #62b576;
}
.cross-content .type{
    border-left: 2px solid #62b576;
}
.text-formatted a{
    background: linear-gradient(rgba(98, 181, 118, 0.2), rgba(98, 181, 118, 0.2));
    background: -webkit-linear-gradient(rgba(98, 181, 118, 0.2), rgba(98, 181, 118, 0.2));
    /*background: linear-gradient(rgba(37, 14, 98, 0.2), rgba(37, 14, 98, 0.2));*/
    background-position: 0 1em;
    background-repeat: no-repeat;
    -moz-transition: background-position .15s ease-in-out;
    -webkit-transition: background-position .15s ease-in-out;
    transition: background-position .15s ease-in-out;
}


/* PAGE GRAND ANGLE */
.field--name-field-indicators-mv3{
    background: #006AB3 url(../images/terre_ffem2.png) center center no-repeat;
    background-size:30%;
}
.field--name-field-indicators-mv3:before{
    background:white;
}

.strate.contenu-type-1 .suivre-projet .social{
    background:#006AB3;
}

.field--name-field-storyline-mv .storyline .contenu .field--name-name{
    color:#006AB3;
}


.field--name-field-storyline-mv .views-slideshow-controls-top .views_slideshow_controls_text .views_slideshow_controls_text_previous a, .field--name-field-storyline-mv .views-slideshow-controls-top .views_slideshow_controls_text .views_slideshow_controls_text_next a{
    color: #62b576;
}

.field--name-field-storyline-mv .views-slideshow-controls-top .views_slideshow_controls_text .views_slideshow_controls_text_previous a:hover, .field--name-field-storyline-mv .views-slideshow-controls-top .views_slideshow_controls_text .views_slideshow_controls_text_next a:hover{
    background: #62b576;
}

.field--name-field-storyline-mv .views-slideshow-controls-top .views_slideshow_slide_counter span{
    color:#006AB3;
}

.file .bottom{
    background:#006AB3;
}
.file .top a:before{
    background:#006AB3;
}


.field--name-field-step-block-mv .swiper-container .swiper-button{
    border-color:#006AB3;
    color:#006AB3;
}
.field--name-field-step-block-mv .swiper-container .swiper-button:hover, .field--name-field-step-block-mv .swiper-container .swiper-button:focus{
    background:#006AB3;
}

.field--name-field-step-block-mv > .field__label{
    background:#006AB3;
}



/* PAGE AGENCE */

.team .media.view-mode-agence-groupe:before,
.team .media.view-mode-agence-groupe:after{
    background: #006AB3;
}
.team .team.adm_field_collection .field--name-field-linkedin-nm a:hover, .team .team.adm_field_collection .field--name-field-linkedin-nm a:focus, .team .team.adm_field_collection .field--name-field-twitter-nm a:hover, .team .team.adm_field_collection .field--name-field-twitter-nm a:focus{
    color: #62b576;
}

/* PAGE RUBRIQUE */
.entity .right > a:last-child{
    color:black;
}
.entity .right > a:last-child:after{
    color: #006AB3;
}
.field--name-field-highlight-block-mv3 > .field__item .descriptive_block .field--name-name{
    color:black;
}


/* PAGE RESSOURCE */
.strate .back a:hover, .strate .back a:focus{
    background-color: #62b576;
}
.node-content-top .group-1 .document-type{
    border-left: 2px solid #006AB3;
}
.js-tabs h2,
.js-tabs .title{
    color:black;
}
.js-tabs h2:hover, .js-tabs h2:focus, .js-tabs h2.active, .js-tabs .title:hover, .js-tabs .title:focus, .js-tabs .title.active{
    color:black;
}
.js-tabs h2:before, .js-tabs .title:before{
    background:#006AB3;
}



/* PAGE EVENEMENT */
.node-content-top .region-nodecontenttopright .content .bloc-title{
    border-left: #62b576 solid 2px;
}
.node-content-top .region-nodecontenttopright .content:after{
    background:#006ab3;
}

/* PAGE PROJET FFEM */
.page-node-type-page-afd-project .strate .content.right .sector,
.page-node-type-page-ong-project .strate .content.right .sector,
.page-node-type-page-research-project .strate .content.right .sector{
    padding-left: 50px;
    background: url(../images/secteur_ffem.png) 0 5px no-repeat;
    min-height: 60px;
}
.page-node-type-page-afd-project .strate .content.right .city,
.page-node-type-page-ong-project .strate .content.right .city,
.page-node-type-page-research-project .strate .content.right .city{
    padding-left: 50px;
    background: url(../images/localisation_ffem.png) 0 5px no-repeat;
    min-height: 60px;
}
.page-node-type-page-afd-project .strate .content.right .funding-type,
.page-node-type-page-ong-project .strate .content.right .funding-type,
.page-node-type-page-research-project .strate .content.right .funding-type{
    padding-left: 50px;
    background: url(../images/outil_ffem.png) 0 5px no-repeat;
    min-height: 60px;
}

.page-node-type-page-afd-project .strate .content.right .funding-amount,
.page-node-type-page-afd-project .strate .content.right .program-amount,
.page-node-type-page-afd-project .strate .content.right .funding-amount-afd,
.page-node-type-page-ong-project .strate .content.right .funding-amount,
.page-node-type-page-ong-project .strate .content.right .program-amount,
.page-node-type-page-ong-project .strate .content.right .funding-amount-afd,
.page-node-type-page-research-project .strate .content.right .funding-amount,
.page-node-type-page-research-project .strate .content.right .program-amount,
.page-node-type-page-research-project .strate .content.right .funding-amount-afd{
    padding-left: 50px;
    background: url(../images/financement_ffem.png) 0 5px no-repeat;
    min-height: 60px;
}

.page-node-type-page-afd-project .strate .content.right .funding-program, .page-node-type-page-ong-project .strate .content.right .funding-program, .page-node-type-page-research-project .strate .content.right .funding-program{
    padding-left: 50px;
    background: url(../images/programme_ffem.png) 0 5px no-repeat;
    min-height: 60px;
}

.page-node-type-page-afd-project .strate .content.left:before,
.page-node-type-page-ong-project .strate .content.left:before,
.page-node-type-page-research-project .strate .content.left:before{
    background:#006ab3;
}

.page-node-type-page-afd-project .strate .content.right, .page-node-type-page-ong-project .strate .content.right, .page-node-type-page-research-project .strate .content.right{
    color:#006ab3;
}
.page-node-type-page-afd-project .strate:first-child::before, .page-node-type-page-ong-project .strate:first-child::before, .page-node-type-page-research-project .strate:first-child::before {
    background: white url(../images/terre_ffem2.png) right 104px no-repeat;
}
.page-node-type-page-afd-project .strate .content.right .text,
.project-duration span,
.page-node-type-page-ong-project .strate .content.right .text,
.page-node-type-page-research-project .strate .content.right .text{
    color:#74a0cc;
}

.page-node-type-page-afd-project .strate .content.right .group,
.page-node-type-page-ong-project .strate .content.right .group,
.page-node-type-page-research-project .strate .content.right .group{
    border-bottom: #74a0cc solid 1px;
}

.page-node-type-page-afd-project .strate .content.right .dates .value .year,
.page-node-type-page-ong-project .strate .content.right .dates .value .year,
.page-node-type-page-research-project .strate .content.right .dates .value .year{
    color:#62b576;
}

.page-node-type-page-afd-project .strate .content.right .dates .value .date.grant{
    float: left;
    width: 50%;
    margin-top: 25px;
    position: relative;
}

.page-node-type-page-afd-project .strate .content.right .funding-duration, .page-node-type-page-ong-project .strate .content.right .funding-duration, .page-node-type-page-research-project .strate .content.right .funding-duration{
    background: url(../images/duree_ffem.png) 0 0 no-repeat;
}



/* PAGE /ACTUALITES */

#block-views-block-bloc-description-top-liste-block-1-2 .media:after{
    background:rgba(0, 106, 179, 0.7)
}

.layout-sidebar-second .newsletter-footer-block,
.column2 .newsletter-footer-block {
    background:#006AB3;
}


.views-exposed-form .form-item-field-date-value:hover label,
.views-exposed-form .form-item-field-date-value-1:hover label{
    background:#62b576;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight{
    background:#62b576;
}

.views-exposed-form .js-form-type-select .chosen-container .chosen-results li:focus{
    color:red;
}



.views-exposed-form .item-list > h3:hover{
    background:#62b576;
}

.items-per-page .js-wrapper.opened .js-toggle a,
.items-per-page .js-wrapper .js-toggle a:hover,
.items-per-page .js-wrapper ul{
    background:#006AB3;
}

.views-exposed-form .js-form-type-select:hover .chosen-container .chosen-results li.highlighted{
    color:#62b576;
}

.layout-sidebar-second .block-last-tweets article a{
    color:#62b576;
}
.layout-sidebar-second .block-last-tweets article{
    border-bottom: solid 1px #62b576;
}
.layout-sidebar-second .block-last-tweets article .counts a:hover svg,
.layout-sidebar-second .block-last-tweets article .counts a:focus svg{
    fill:#006AB3;
}

.views-exposed-form #edit-reset:hover,
.views-exposed-form #edit-reset:focus{
    background-color:#006AB3;
}


/* PAGE ACTUALITE AGENDA */
.premier-evenement{
    border-left: solid 3px #006AB3;
}
.premier-evenement .date{
    color:#006AB3;
    border-right: solid 2px #62b576;
}

/* PAGE /actualites/communique de presse */

.layout-sidebar-second .view-contact-sidebar .views-field-field-link a{
    background: linear-gradient(rgba(98, 181, 118, 0.2), rgba(98, 181, 118, 0.2));
    background-position: 0 1em;
    background-repeat: no-repeat;
    transition: background-position .15s ease-in-out;
}
.layout-sidebar-second .view-contact-sidebar .views-field-field-link a:hover{
    background: linear-gradient(rgba(98, 181, 118, 0.2), rgba(98, 181, 118, 0.2));
    background: -webkit-linear-gradient(rgba(98, 181, 118, 0.2), rgba(98, 181, 118, 0.2));
    transition: background-position .15s ease-in-out;
}


.views-exposed-form .item-list .js-popin_content:before{
    background:#006AB3;
}

.views-exposed-form .item-list .js-popin_content > ul li span:hover,
.views-exposed-form .item-list .js-popin_content > ul li span:focus,
.views-exposed-form .item-list .js-popin_content > ul li span.selected{
    background-color:#006AB3;
}
.views-exposed-form .item-list .js-close_popin:before{
    color:#006AB3;
}




/* PAGE /EXPERT */

#search-sort-pager-top #search-sort:hover, #search-sort-pager-bottom #search-sort:hover{
    background-color:#006AB3;
}





    /* FOOTER */
footer[role=contentinfo]{
    color:black;
}
footer[role=contentinfo] .block-formulaire-contact p:first-child{
    color:#006AB3;
    font-family: ZonaPro_Bold;
}
footer[role=contentinfo] .menu--footer > .menu > li > a{
    color:#006AB3;
    font-family: ZonaPro_Bold;
}
footer[role=contentinfo] .block-menu-reseaux-sociaux p:first-child{
    color:#006AB3;
    font-family: ZonaPro_Bold;
}


.text-formatted ul li:before,
.jov-offer-full .content .content-left ul li:before,
.__descriptive-nm ul li:before{
    background:#006ab3;
}
footer[role=contentinfo] .block-formulaire-contact a{
    border-bottom: solid 1px #006ab3;
}



/*Bandeau cookie*/

#cookie-bar p{
    width:69%;
    color:#006ab3;
}
#cookie-bar a.cb-enable{
    border:1px solid #006ab3;
    background:#006ab3;
    color: white;

}
#cookie-bar p a:hover{
    border:1px solid #62b576;
    background:white;
    color: #62b576;
}

@media (max-width: 767px){
    /* pre home */
    #tmp-cookie-page .temporary-page-logo{
        background: url(../images/FFEM-logo-reserve-blanc-75_dpi_mob.png) 0 0 no-repeat;
    }
    body.path-frontpage:not(.toolbar-horizontal) .pre-header {
        background: white !important;
    }
    body.path-frontpage:not(.toolbar-horizontal) #block-afd-branding {
         opacity: 1;
         visibility: visible;

    }
    /* Header */
    .site-logo {
        background: url(/themes/custom/afd/images/ffem_logo_mob.png) center center no-repeat;
        width: 100px;
        height: 45px;
    }
    .header .region-menu {
        top: 56px;
        padding: 30px 15px;
    }
    .header #block-menuprofile > .menu {
        border-width: 17px;
        padding-left: 65px;
        height: 84px;
    }
    .header #block-menuprofile > .menu .label {
        font-size: 16px;
        height: 44px;
        line-height: 44px;
    }
    .header #block-menuprofile > .menu .menu li {
        height: 44px;
        padding: 15px 40px 0 15px;
        font-size: 12px;
    }
    /*Bandeau cookie*/
    #cookie-bar p{
        width:85%;
        padding-left: 15%;
    }
    #cookie-bar a.cb-enable{
        right: 7%;
        top: 91%;
    }
}
.ffem .node--type-editorial-page .anchorHeader {
  background: #006AB3 url(../images/terre_ffem2.png) center no-repeat;
  background-size:15%; }
.view-resource-expert .views-row .type,
.layout-sidebar-second .view-contact-sidebar .views-field-info h2,
.news-events .news .node--type-news .type-actu,
.page-node-type-resource .document-type,
.node-content-top .region-nodecontenttopright .content .bloc-title,
.view-agenda-evenement-majeur .contenu-1 .categorie,
.view-agenda-evenement-majeur .visual .contenu-2 .bloc-title,
.view-agenda-bloc-mise-en-avant .views-row .image .field--name-name,
div.resources > div > div .type,
.cross-content .type,
.cartography-tooltip .thematic,
.ctsearch-result-list .search-result-item .item-header .type,
.node--type-expert.node--view-mode-full .expert-reseach .field--name-field-program > .field__item .title,
.node--type-expert.node--view-mode-full .expert-reseach .field--name-field-comite > .field__item .title,
.node--type-biographie.node--view-mode-full .expert-reseach .field--name-field-program > .field__item .title,
.node--type-biographie.node--view-mode-full .expert-reseach .field--name-field-comite > .field__item .title{
    border-left: 2px solid #62b576;
}

#cookie-bar a {
    border: 1px solid #006ab3;
    background-color: #006ab3;
}

#cookie-bar a:hover {
    background-color: #62b576 ;
    border: #62b576;
    color: white;
}
